body {
	background-color:#000000;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

.content {
	/*width:1400px;*/
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	min-width: 1250px;
	max-width: 1400px;
}

.content .dropdown {
	width:185px;
	font-size:11px;
	display:inline-block;
	margin-left:10px;
}

.content .dropdown .handle {
	padding:3px;
	border:#ffffff solid 1px;
}

.content .dropdown ul.content {
	background-color:#000000;
	padding:5px;
	padding-bottom:0;
}

.footer-text {
	color: #585858;
	display: block;
	margin-bottom: 20px;
	position: relative;
	text-align: center;
}

.footer-text a, .legal-privacy-links a {
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
}
.legal-privacy-links {
	text-align: center;
}

.footer-text a:hover {
	text-decoration:underline;
}

.top {
	padding-top:23px;
	padding-left:35px;
	padding-right:75px;
	height:103px;
}

.top ul {
	float:right;
	margin-top:10px;
}

.top ul li {
	position:relative;
	display:inline;
	margin-left:11px;
	margin-right:11px;
	text-align:center;
}

.top ul li:hover span.japanese, .top ul li:hover span {
	text-decoration:underline;
}

.top ul li:hover span.homejp, .top ul li:hover span.hometag {
	text-decoration:none !important;
}

.top ul li a {
	text-decoration:none;
	color:#ffffff;
}

.top ul li span {
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}

.top ul li span.japanese,
.top ul li span.homejp {
	position:absolute;
	top:25px;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	color:#969696;
	font-weight:normal;
}

.img-front {
	background-repeat:no-repeat;
	background-position: 50%;
	/*background-color: #7ECBDD;*/
	width: 100%;
	cursor: pointer;
	position: relative;
	z-index: 10;
}

img#chrart {
	display: block;
	height: auto;
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.game-listing {
	width:1250px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
}

.game-listing ul li{
	display:inline-block;
	margin-right:48px;
}

.game-listing ul.content li{
	display:block;
	margin-right:0px;
	cursor:pointer;
}

.game-listing ul.content li:hover{
	text-decoration:underline;
}

.game-listing ul li.last {
	margin-right:0px;
}

.game-listing ul li div.games {
	width:380px;
	height:247px;
	background-color:#0d0d0d;
	padding:15px;
}

.game-listing ul li div.games .desc-area {
  float: left;
  font-size: 14px;
  height: 228px;
  line-height: 15px;
  margin-left: 10px;
  margin-top: 10px;
  position: relative;
  width: 166px;
}

.game-listing.games {
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
}

.game-listing.games ul li {
	margin-bottom:32px;
}

.game-listing.games ul.content {
	border:#ffffff solid 1px;
	border-top:none;
}

.game-listing.games ul.content li {
	margin-bottom:5px;
}

.game-listing.games .paginate {
	float:right;
	display:block;
	font-size:11px;
}

.game-listing.games .paginate span a {
	text-decoration:none;
	color:#ffffff;
}

.game-listing.games .paginate span a:hover {
	text-decoration:underline;
}

.game-listing.games h3 {
	vertical-align:middle;
	display:inline-block;
	font-size:12px;
}

.game-listing ul li div.games .desc-area p {
	vertical-align:middle;
}

.game-listing ul li div.games .desc-area .release-date {
	text-align: right;
}

.game-listing ul li div.games .desc-area .game-platforms, .game-listing ul li div.games .desc-area .url-text {
	font-size:10px;
}

.game-listing ul li div.games .desc-area .url-text {
	text-decoration:none;
	color:#ffffff;
}

.game-listing ul li div.games .desc-area .url-text:hover {
	text-decoration:underline;
}

.game-listing ul li div.games .desc-area .url-text.official-btn {
	position:absolute;
	left: 10px;
	bottom: 17px;
}

.game-listing ul li div.games img.fobs {
	height:214px;
	float:left;;
}